@charset "UTF-8";



header{
	width:100%;
	height:0;
	position:relative;
	overflow:visible;
	}
.th-inner {
	width:100%;
}
.th-inner:after {
    content: "";
    clear: both;
    display: block;
}
#top-head {
    top: -100px;
	margin: 100px auto 0;
    padding: 10px 0 0;
    position: absolute;
    width: 100%;
    line-height: 1;
    z-index: 999;
}
#top-head a,
#top-head {
    color: #000;
    text-decoration: none;
}
#top-head .th-inner {
    position: relative;
}
#top-head .logo {
    float: left;
	padding-left:30px;
}
#top-head .logo img {
	width:260px;
	height:auto;
}
#global-nav ul {
    list-style: none;
    position: absolute;
    right: 30px;
    top: 20px;
}
#global-nav ul li {
    float: left;
}
#global-nav ul li a {
    margin: 0 12px;
	font-size: 1.5rem;
	font-weight:bold;
}
 
 
	#global-nav ul li a .nav-add{
		background-color:#a80048;
		padding:6px 12px;
		color: #fff;
	}
	#global-nav ul li a .nav-add:hover{
		background-color:#94003f;
	}
	@media screen and (max-width:1199px) {
			#global-nav ul li a .nav-add{ font-weight:bold; background-color:#a80048; color:#fff !important;}
		}





#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 10px;
    height: 50px;
    background: #eee;
    background: rgba(255,255,255,0.7);
    transition: top 0.45s ease-in;
    -webkit-transition: top 0.45s ease-in;
    -moz-transition: top 0.45s ease-in;
}

#top-head.fixed #global-nav ul {
    top: 10px;
}
#top-head.fixed #global-nav ul li a {
	color:#333;
}

	#top-head.fixed #global-nav ul li a .nav-add{
		color:#fff;
	}



/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}


/* =================================================================================
 PC
================================================================================= */

@media only screen and (min-width:1200px) {
#top-head.fixed .logo img{
	width:200px;
	margin-top:-5px;
}
}

/* =================================================================================
 SP
================================================================================= */

@media screen and (max-width:1199px) {



	header{
	height:56px;
	}
	#top-head,
    .th-inner {
        width: 100%;
        padding: 0;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
    }
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
    }
    #mobile-head {
        background: #fff;
        width: 100%;
        height: 56px;
        z-index: 999;
        position: relative;
    }
    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 13px;
        top: 10px;
		padding:0;
    }
	#top-head .logo img {
		width:150px;
		height:auto;
	}
	#top-head.fixed .logo img {
		width:150px;
		height:auto;
	}
    #global-nav {
        position: absolute;
        top: -500px;
        background: #656565;
        width: 100%;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 14px;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #fff;
        padding: 23px 0;
		margin:0;
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    /* #global-nav */
    .open #global-nav {
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
	
	
}


